### Enumeration

# FwupdPlugin ArchiveFormat

#### Declaration

    enum FwupdPlugin.ArchiveFormat

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_ARCHIVE_FORMAT_UNKNOWN` | No description available.
`FU_ARCHIVE_FORMAT_CPIO` | No description available.
`FU_ARCHIVE_FORMAT_SHAR` | No description available.
`FU_ARCHIVE_FORMAT_TAR` | No description available.
`FU_ARCHIVE_FORMAT_USTAR` | No description available.
`FU_ARCHIVE_FORMAT_PAX` | No description available.
`FU_ARCHIVE_FORMAT_GNUTAR` | No description available.
`FU_ARCHIVE_FORMAT_ISO9660` | No description available.
`FU_ARCHIVE_FORMAT_ZIP` | No description available.
`FU_ARCHIVE_FORMAT_AR` | No description available.
`FU_ARCHIVE_FORMAT_AR_SVR4` | No description available.
`FU_ARCHIVE_FORMAT_MTREE` | No description available.
`FU_ARCHIVE_FORMAT_RAW` | No description available.
`FU_ARCHIVE_FORMAT_XAR` | No description available.
`FU_ARCHIVE_FORMAT_7ZIP` | No description available.
`FU_ARCHIVE_FORMAT_WARC` | No description available.